
	.st0{fill:#FFFFFF;}
	.st1{fill:#97252B;}

#nav-menu-logo-menu .bg {
	opacity: 0.3;
	background-size: cover;
	background-position: center center;
	background-image: url('../images/bg-wood.jpg');
}
#nav-menu-logo-menu .bg-wrap {
	background: #000000;
}#header-text-img-3 .bg-wrap {
    background-color: #000000;
}

#header-text-img-3 .bg {
	background-image: url('../images/67403510_1100562366811093_2083785073932369920_o.jpg');
    opacity: 0.25;
}
#benefits-4col-8 .bg-wrap {
    background-color: #F2F0ED;
}

#footer-logo-text-social .bg {
	opacity: 0.54;
	background-size: cover;
	background-image: url('../images/bg-wood.jpg');
}
#footer-logo-text-social .bg-wrap {
	background: #000000;
}

#benefits-4col-7 .bg-wrap {
    background-color: #F4F5F6;
}


#benefits-4col-7 .bg {
    background-image: url('../images/bg-pattern-1-primary.png');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity: 0.75;
}



.path-color-products{
	fill: white;
}

.img-products{
	margin-right: auto;
	margin-left: auto;
	display: block;
}


#btn-close-modal-products {
	text-align: right;
	cursor: pointer;
	color: #fff;
	margin: 90px;
}



/*------ANIMACIONES-------*/

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}